<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en">
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <meta content="width=device-width" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <title>Marry Baby email</title>
  </head>
  <body
    style="margin: 0"
    data-new-gr-c-s-check-loaded="14.1040.0"
    data-gr-ext-installed=""
    data-new-gr-c-s-loaded="14.1040.0"
  >
    <div
      class="container"
      style="
        --color-pink: #e85388;
        --color-white: #ffffff;
        --color-gray: #262626;
        --color-midgray: #c4c4c4;
        --color-lightgray: #f3f3f3;
        --color-shadegray: #3e3f58;
        position: relative;
        overflow-x: hidden;
        max-width: 600px;
        margin: auto;
      "
    >
      <div class="top" style="text-align: center; position: relative">
        <img
          alt="logo"
          style="object-fit: contain; padding: 24px 0; height: 24px"
          width="496"
          height="96"
          src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-marrybaby_logo.png"
        />
      </div>
      <div
        class="main__container"
        style="
          position: relative;
          border-radius: 16px 16px 0 0;
          background-color: #fff;
          padding: 40px 24px;
        "
      >
        <div class="main__header">
          <p
            class="headline headline-3"
            style="
              margin: 0;
              font-family: 'Krub', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 24px;
              line-height: 40px;
            "
          >
            Welcome to Marrybaby, {{name}}!
          </p>
          <p
            class="md normal paragrapth"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
              margin-bottom: 14px;
            "
          >
            {{name}}&nbsp;ơi,
          </p>
          <p
            class="md normal"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
            "
          >
            Cám ơn bạn đã cùng tham gia cộng đồng các bà mẹ hiện đại của Marry
            Baby, chúng tôi xin gửi tặng bạn mã voucher sử dụng dịch vụ THĂM
            KHÁM CẠO VÔI RĂNG CHO MẸ VÀ BÉ tại WestWay Dental trị giá
          </p>
        </div>
        <p
          class="headline headline-3 center"
          style="
            margin: 24px 0;
            font-family: 'Krub', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 600;
            font-size: 24px;
            line-height: 40px;
            text-align: center;
          "
        >
          VNĐ 1,050,000
        </p>
        <p
          class="md normal center"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            text-align: center;
          "
        >
          Voucher code
        </p>
        <div style="text-align: center">
          <div style="margin: 8px auto">
            <p
              class="headline headline-4"
              style="
                letter-spacing: 12px;
                border: 1px dashed #fb8c00;
                background-color: #fff9eb;
                border-radius: 6px;
                padding: 8px 28px;
                margin: 0;
                font-family: 'Krub', sans-serif;
                color: #262626;
                font-weight: 600;
                font-size: 18px;
                line-height: 32px;
                display: inline-block;
              "
            >
              MB21XXXX
            </p>
          </div>
        </div>
        <div style="text-align: center">
          <img
            alt=""
            style="width: 70%; margin: auto; display: block; max-width: 400px"
            src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-free_coupon.png"
          />
        </div>
        <div
          class="post-divider"
          style="
            background: url('https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-24-post_divider.png')
              repeat-x;
            background-size: contain;
            height: 24px;
            margin: 16px 0;
          "
        ></div>
        <p
          class="lg bold"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 600;
            font-size: 16px;
            line-height: 26px;
          "
        >
          ĐIỀU KIỆN SỬ DỤNG:
        </p>
        <ul class="voucher-info">
          <li>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Chỉ áp dụng 1 voucher/ hoá đơn.
            </p>
          </li>
          <li>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Voucher chỉ áp dụng cho các dịch vụ được quy định, không cộng gộp
              các thẻ quà
            </p>
          </li>
          <li>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Khách hàng vui lòng bù thêm tiền theo giá trị thực tế khi sử dụng
              dịch vụ theo bảng giá niêm yết tại Nha Khoa (nếu có).
            </p>
          </li>
          <li>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Thẻ quà không được chuyển nhượng và không có giá trị quy đổi thành
              tiền mặt.
            </p>
          </li>
          <li>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Khách hàng vui lòng xuất trình Mã ưu đãi với lễ tân để được nhận
              ưu đãi.
            </p>
          </li>
          <li>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Không chấp nhận mã voucher quá hạn sử dụng, trạng thái đã sử dụng.
            </p>
          </li>
          <li>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Chương trình áp dụng tại tất cả chi nhánh WESTWAY:
            </p>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              <strong>Westway Dental - Quận 10:</strong> Số 3 Đường Số 5, Khu
              Z756, Phường 12, Quận 10, TP Hồ Chí Minh.
            </p>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              <strong>Westway Dental - Estella Place:</strong> Tầng 5 - Estella
              Place 88 Song Hành, An Phú, Quận 2, TP Hồ Chí Minh.
            </p>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              <strong>Westway Dental - Crescent Mall:</strong> Tầng B1 -
              Crescent Mall 101 Tôn Dật Tiên, Tân Phú, Quận 7, TP Hồ Chí Minh.
            </p>
          </li>
          <li>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Vui lòng đặt lịch hẹn trước khi đến theo hotline 0793 999 996 để
              được phục vụ tốt nhất.
            </p>
          </li>
          <li>
            <p
              class="md normal"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #262626;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
              "
            >
              Hạn sử dụng voucher: 31/01/2022
            </p>
          </li>
        </ul>
      </div>
      <div class="footer" style="padding: 40px 24px 72px; position: relative">
        <div class="footer__content" style="position: relative">
          <div class="footer__follow" style="text-align: center">
            <p
              class="sm normal color__shadegray"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #3e3f58;
                font-weight: 400;
                font-size: 12px;
                line-height: 20px;
              "
            >
              Follow us
            </p>
            <div
              class="footer__social__container"
              style="display: inline-flex; margin-top: 8px"
            >
              <a
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
                href="https://www.facebook.com/marry.baby.vn"
                target="_blank"
                ><img
                  alt="Facebook"
                  style="width: 24px; height: 24px; object-fit: contain"
                  width="96"
                  height="96"
                  src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_facebook.png"
                />
              </a>
              <a
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
                href="https://www.youtube.com/channel/UCeZybTkY1VzJ3N7LvPGdKbg"
                target="_blank"
              >
                <img
                  alt="Youtube"
                  style="width: 24px; height: 24px; object-fit: contain"
                  width="96"
                  height="96"
                  src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_youtube.png"
                />
              </a>
              <a
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
                href="https://www.instagram.com/marrybaby.vn/"
                target="_blank"
              >
                <img
                  alt="Instagram"
                  style="width: 24px; height: 24px; object-fit: contain"
                  width="96"
                  height="96"
                  src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_instagram.png"
                />
              </a>
              <a
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
                href="https://zalo.me/2672377378030756060"
                target="_blank"
              >
                <img
                  alt="Zalo"
                  style="width: 24px; height: 24px; object-fit: contain"
                  width="96"
                  height="96"
                  src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_zalo.png"
                />
              </a>
            </div>
          </div>
          <hr
            class="footer__divider"
            style="
              border: 0px solid #e4e8ec;
              border-top-width: 2px;
              margin: 24px 0;
            "
          />
          <p
            class="paragrapth sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
              margin-bottom: 14px;
            "
          >
            You are receiving this letter because you opted to receive
            newsletters for Styleforum. We bring you original articles about
            fashion, style, and culture, and alert you to hot discussion topics
            in the community. You can unsubscribe from these emails
          </p>
          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Copyright © 2021 Hello Health Group Pte. Ltd, All rights reserved.
          </p>
          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Hello Health Group · 1st Floor, 18 Dinh Tien Hoang, Da Kao Ward ·
            District 1 · Ho Chi Minh City, VN 70000 · Vietnam
          </p>
        </div>
      </div>
    </div>
    <grammarly-desktop-integration data-grammarly-shadow-root="true">
    </grammarly-desktop-integration>
  </body>
</html>
